---
layout: job_family_page
title: "Public Sector Channel Manager"
---

As a Public Sector Channel Manager your primary goal will be to build pipeline and channel revenue with high performance partners. This high-energy position requires the candidate to be extremely motivated and results-driven -- with follow through to create and qualify partner-initiated opportunities.

### Job Grade 

The Public Sector Channel Manager is a [grade 8](/handbook/total-rewards/compensation/compensation-calculator/#gitlab-job-grades).

### Responsibilities

- Identify and recruit new federal reseller partners in key markets through market analysis and cross-leveraging channel ecosystems of key alliance partners
- Coordinate and conduct sales training for partner onboarding
- Manage sales opportunities with all designated Partners, providing accurate and updated sales funnel.
- Build and maintain quarterly business plans for top partner accounts.
- Development of territory plan, including documenting recruiting strategy.
- Assist Partners in broadening their product expertise and sales opportunities, striving for growth from all associated selling resources.
- Provide timely and on-going deal support to help close new opportunities at identified resellers including pricing requests, resource coordination, and other partner management activities.
- Drive marketing initiatives, go-to-market programs, and demand generation activities that will result in new reseller sales opportunities
- Proactively develop incentives or contests that will increase GitLab’s consideration rate within the reseller’s sales force.
- Provide overall relationship management and act as the central point of contact for channel resellers and distributors.
- Be a key contributor to help define and scale the optimal channel partner program.
- Assist sales management in conveying customer needs to product managers, and technical support staff

### Requirements

- Recent experience in software Federal Channel Sales is mandatory including knowledge of 2-tier (distribution) reseller models.
- Work under minimal supervision on complex projects.
- Strong interpersonal skills and ability to excel in a team oriented atmosphere
- Strong written/verbal communications skills
- Very motivated and goal-oriented
- Must want a career-oriented environment that is both fun and professional.
- Strong customer service orientation and ability to develop and maintain relationships
- You share our values, and work in accordance with those values.
- Ability to use GitLab
- Ability to travel if needed and comply with the company’s [travel policy](https://about.gitlab.com/handbook/travel/#travel-guidance-covid-19). Federal, LLC team members need to also comply with the applicable vaccination policies. 

## Career Ladder

The next step in the Public Sector Channel Manager job family is to move to the [Public Sector Area Sales Manager](/job-families/sales/area-sales-manager) job family.

<%= partial("job-families/sales/performance", :locals => { :roleName => "Federal Channel Manager" }) %>
